
GRUPO 5 A 2023 - Feature #2611

Feature # 3078 (Resolved): Fase I

Creación de informe I

09/02/2023 12:46 PM - Diego Ferrada

Status: Resolved Start date: 09/02/2023

Priority: Normal Due date: 09/14/2023

Assignee: Diego Ferrada % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 3437: Panorama General Resolved

Feature # 3438: Organizacion del Personal Resolved

Feature # 3439: Planificacion del Proyecto Resolved

Feature # 3440: Planificacion de los Recursos Resolved

History

#1 - 09/05/2023 10:23 AM - Diego Ferrada

- Status changed from New to In Progress

- % Done changed from 10 to 40

#2 - 09/06/2023 10:09 AM - Diego Ferrada

- % Done changed from 40 to 90

#3 - 09/09/2023 03:48 AM - Javier Huanca

- % Done changed from 90 to 100

#4 - 09/18/2023 06:31 PM - Diego Ferrada

- Subject changed from Creación de informe de formulación to Creación de informe I

- Status changed from In Progress to Resolved

- Parent task set to #3078
